Dependencies

Here are the packages that version 1.0.1 of cloudscribe.Kvp.Models depends on.

NETStandard.Library : (2.0.1)

Authors

 

Installing with NuGet

PM> Install-Package cloudscribe.Kvp.Models